---
term: halapenyo
slug: halapenyo
alt forms: []
search terms:
  glb:
  - halapenyo
  eng:
  - jalapeño
  epo:
  - halapenjo
  spa:
  - chile jalapeño
  - jalapeño
  - capsicum annuum
ipa: xalaˈpenjo
ipa link: http://ipa-reader.xyz/?text=xalaˈpenjo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: 'jalape&ntilde;o '
  epo: halapenjo
  spa: (chile) jalape&ntilde;o, <em>Capsicum annuum</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - jalapeño
  epo:
  - - halapenjo
  spa:
  - - (chile) jalapeño
    - <em>Capsicum annuum</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Espanisa: jalape&ntilde;o
tags:
- fruta
- sabzi
- yamxey
rhyme:
  banyo:
    word class: b.oj
    term: banyo
    eng: bath; bathe
    epo: bano; sinbani, bani
    spa: ba&ntilde;o (<em>acci&oacute;n</em>); ba&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  calyo:
    word class: b
    term: calyo
    eng: vehicle
    epo: veturilo
    spa: veh&iacute;culo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cuyo:
    word class: t
    term: cuyo
    eng: main, primary, principal, chief; mainly, primarily, chiefly, largely
    epo: ĉefa, precipa; ĉefe, precipe
    spa: principal, primario, esencial, fundamental, capital; principalmente, fundamentalmente,
      mayormente, sobre todo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fisyo:
    word class: b
    term: fisyo
    eng: physiology, bodily functioning
    epo: fiziologiaĵo, fiziologio, vivula funkciado
    spa: fisiolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gomyo:
    word class: t
    term: gomyo
    eng: witty, clever, sharp, astute, ingenious, slick, crafty, sly, cunning, slick,
      wily
    epo: sprita, ruza; sprite, ruze
    spa: ingenioso, astuto, pillo, listo, avispado, taimado, bellaco, sagaz; ingeniosamente,
      astutamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hongyo:
    word class: b
    term: hongyo
    eng: ray, skate, <em>Batoidea</em>
    epo: rajo, batoideo
    spa: raya, manta, <em>Batoidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoxinlyo:
    word class: b
    term: hoxinlyo
    eng: spice
    epo: spico
    spa: especia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoyo:
    word class: b.oj
    term: hoyo
    eng: direction, orientation; orient
    epo: direkto, orientiĝo; orienti
    spa: direcci&oacute;n, orientaci&oacute;n; dirigir (hacia), orientar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inyo:
    word class: b.oj
    term: inyo
    eng: quote, quotation, citation; quote, cite
    epo: cito, citilo, citaĵo; citi
    spa: cita; citar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kolyo:
    word class: b.oj
    term: kolyo
    eng: consideration; consider, take into consideration, take into account
    epo: konsidero; konsideri
    spa: consideraci&oacute;n (<em>dedicar atenci&oacute;n</em>); considerar (a),
      tener en cuenta (a), tomar en cuenta (a), contar (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nongyo:
    word class: b.oj
    term: nongyo
    eng: agriculture, cultivation; farm, grow
    epo: agrikulturo, terekspluatado, terkulturado, kultivado; agrikulturi, terekspluati,
      kulturi, kultivi, farmi
    spa: agricultura, cultivo; cultivar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pistacyo:
    word class: b
    term: pistacyo
    eng: pistachio (<em>Pistacia vera</em>)
    epo: pistako
    spa: pistache, <em>Pistacia vera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pohyo:
    word class: b.nenoj
    term: pohyo
    eng: roar; roar
    epo: 'roro, blekego: rori, blekegi'
    spa: rugido; rugir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  radyo:
    word class: b
    term: radyo
    eng: radio
    epo: radio (<em>komunikilo</em>)
    spa: radio (<em>comunicaci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  senaryo:
    word class: b
    term: senaryo
    eng: script, screenplay
    epo: scenaro
    spa: guion (<em>teatro, cine</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  solabanyo:
    word class: b.oj
    term: solabanyo
    eng: sunbath; sunbathe
    epo: sunbano; sunbani
    spa: ba&ntilde;o de sol; tomar el sol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soyo:
    word class: b.oj
    term: soyo
    eng: itch; itch
    epo: juko; juki
    spa: comez&oacute;n, picor, escozor; dar comez&oacute;n, picar, irritar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tahyo:
    word class: b.oj
    term: tahyo
    eng: compromise, concession, settlement, reconciliation; compromise, concede,
      settle, reconcile
    epo: kompromiso; kompromisi
    spa: acuerdo, arreglo, convenio, avenencia, t&eacute;rmino medio, (con)cesi&oacute;n,
      transigencia; ceder, acordar, arreglar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tupyo:
    word class: b.oj
    term: tupyo
    eng: vote; vote (for)
    epo: voĉdono; voĉdoni
    spa: voto; votar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xogyo:
    word class: b.oj
    term: xogyo
    eng: commerce, trade; deal
    epo: negoco (interŝanĝo), negoci
    spa: comercio; comerciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xucyo:
    word class: b.oj
    term: xucyo
    eng: demand, requirement; demand, require
    epo: postulo, bezonaĵo, necesaĵo; postuli
    spa: exigencia, requisito; exigir, requerir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yanlyo:
    word class: b
    term: yanlyo
    eng: fuel
    epo: fuelo, bruligaĵo
    spa: combustible
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yonyo:
    word class: su n
    term: Yonyo
    eng: Ionian (Sea)
    epo: Ionia Maro
    spa: J&oacute;nico (<em>mar</em>), J&oacute;nicas (<em>islas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yoyo:
    word class: b
    term: yoyo
    eng: yo-yo, yoyo
    epo: jojo, jo-joo
    spa: yo(-)yo, yoy&oacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- halapenyo
...
